<?php

namespace App\Http\Controllers\Game;

use App\Game\Services\RouteService;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Redis;

class DownloadController extends Controller
{
    public function index()
    {

    }
    public function DownloadTWA(Request $request){
        $Channel=RouteService::getChannel($request);
        $url="https://cdn.moeda777.com/24680/apk/24680_$Channel.apk";
        header('Location: '.$url, true, 302);
        exit();
    }
}
